Bug 1078346 - socat transient tests failures UNIXLISTENFORK, EXECPTYKILL for PowerPC
socat transient tests failures UNIXLISTENFORK, EXECPTYKILL for PowerPC
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
PowerPC Other
: P5 - None : Normal (vote)
: ---
Assigned To: Marcus Meissner
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-30 17:48 UTC by Michel Normand
Modified: 2018-05-12 09:01 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments
socat_trial1_1.log (105.35 KB, text/x-log)
2018-01-30 17:48 UTC, Michel Normand
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michel Normand 2018-01-30 17:48:28 UTC
Created attachment 758107 [details]
socat_trial1_1.log

socat transient tests failures UNIXLISTENFORK, EXECPTYKILL for PowerPC


$grep FAILED /tmp/socat*
/tmp/socat_trial1_1.log:[  107s] test 156 UNIXLISTENFORK: UNIX listen handles 2 concurrent connections... FAILED
/tmp/socat_trial1_1.log:[  140s] test 225 EXECPTYKILL: exec:...,pty explicitely kills sub process... FAILED
/tmp/socat_trial1_1.log:[  156s] FAILED:  156 225
Comment 1 Marcus Meissner 2018-01-31 10:24:28 UTC
and these are not power bugs?
Comment 2 Swamp Workflow Management 2018-02-05 09:00:07 UTC
This is an autogenerated message for OBS integration:
This bug (1078346) was mentioned in
https://build.opensuse.org/request/show/572514 Factory / socat
Comment 4 Marcus Meissner 2018-05-12 09:01:04 UTC
fixed